# Generated by Django 3.2.14 on 2023-01-08 16:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0113_auto_20220829_1216'),
    ]

    operations = [
        migrations.AddField(
            model_name='territorio',
            name='ultimo_mutate',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
